# Pycharm IDE related files
.idea/*
# Byte-compiled / optimized / DLL files
__pycache__/
# The created virtual environment directory to develop and run this project.
venv/*
# Python Compiled file extensions
*.pyc
# macOS Finder's application custom attributes
.DS_Store
